Bug 72618 - Mozilla's default minimum font size change request
Mozilla's default minimum font size change request
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 01:32 EDT by Shane R. Stixrud
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 03:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane R. Stixrud 2002-08-26 01:32:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
Mozilla has a default minimum font size of 0.  It would seem that this causes 
a lot of web pages to display very small fonts.  Setting Mozilla's Medium font 
size to 12 seems to yeild much better results.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to www.zdnet.com with mozilla's minimum font size set to 0
2.Change mozilla's minimum font size to 12 and go to www.zdnet.com
3.
	

Actual Results:  The font sizes at www.zdnet.com went from being to small to 
much more in line with other operating systems.

Expected Results:  Fonts that are easy to read and proportional to the page 
layout.

Additional info:
Comment 1 Michael Wardle 2003-01-16 23:00:26 EST
The problem you are experiencing is certainly the Web site's fault, so I would recommend against any extreme action to fix this to the detriment of properly designed Web sites that use smaller font sizes to good effect.  Perhaps a minimum font size of something smaller (such as 8) might be a good compromise.  
Comment 2 Michael Wardle 2003-03-10 18:21:29 EST
A short while back I mailed "bugs@news.com" to inform them of this problem.  They seemed 
genuinely willing to try to make CNet.com and News.com more readable, so if you have any 
helpful suggestions, please mail them to the above address. 
 
Please also note that this is: 
a) a problem with the Web site 
b) applicable to all Mozilla users (not just on Red Hat) 
 
Comment 3 Warren Togami 2005-04-25 03:48:18 EDT
This is no longer an issue with the fonts in the newer distributions.

Note You need to log in before you can comment on or make changes to this bug.